{% for block in blocks %}
    {% if block.name == 'services' %}
        {% include 'blocks/elements/services.html.twig'%}
    {% elseif block.name == 'gallery' %}
        {% include 'blocks/elements/gallery.html.twig'%}
    {% elseif block.name == 'about' %}
        {% include 'blocks/elements/about.html.twig'%}
    {% elseif block.name == 'prices' %}
        {% include 'blocks/elements/prices.html.twig'%}
    {% elseif block.name == 'registration' %}
        {% include 'blocks/elements/registration.html.twig'%}
    {% elseif block.name == 'contacts' %}
        {% include 'blocks/elements/contacts.html.twig'%}
    {% endif %}
{% endfor %}